Eclipse Platform Release 3.7

## org.eclipse.help
Interface ICommandLink

All Superinterfaces:
  IUAElement

    public interface ICommandLink

extends IUAElement

Represents a link with text that invokes a specific command with parameters.

Since:
  3.3

Method Summary
`String` `getLabel()` Returns the label text to display for this link.
`String` `getSerialization()` Returns the serialized form of the command to invoke, along with its parameters.

Methods inherited from interface org.eclipse.help.IUAElement
`getChildren, isEnabled`

Method Detail

### getLabel

    String getLabel()

  Returns the label text to display for this link.

  Returns:
    the link text

### getSerialization

    String getSerialization()

  Returns the serialized form of the command to invoke, along with its parameters.

  Returns:
    the serialized command

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.